
/* Backgrounds et borders */

.consult {
    background: #fff url(/img/templates/blogs/126/bg.jpg) center top no-repeat;
}
.bloc, #promos_ads, .widget, .bloc-description, .centry .sidebar, .sidebar_one .sidebar, #articles_container .thumbs_infos {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#currentbp a, .bloc,#promos_ads, .sidebar, .widget, .comment-item {
    border-color: #fff !important;
}

.bloc-description {
    border: 1px solid #fff;
}

.phylactere {
    background: #fff;
}
#changebp a {
    background-color: #f199bc;
    border-color: #f3e789;
}
#changebp a:hover {
    background-color: #dd8dad;
}
.sidebar {
    background: #fff url(/img/templates/blogs/126/sidebar.jpg) center bottom no-repeat;
}
.sidebar-info-bloc h3 {
    background: #fff;
    border: 2px solid #f29abd;
}
.highlight_own_comments .self {
    background-image: url(/img/blog/comments_highlight_inverse.png);
}
.liste-actions li, .title_tooltip {
    background: #f29abd;
}
.liste-actions li {
    border-bottom-color: #fff;
}
#currentbp a {
    background: #fff;
}
.widget h3, #bloginfo h3 {
    background: none;
    border: 0;
}

.bloc {
    -moz-opacity: 1;
    opacity: 1;
    background: #fff;
    background: rgba(255,255,255,0.55);
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8dffffff,endColorstr=#8dffffff);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#8dffffff,endColorstr=#8dffffff)";
    background: transparent\9;
}

.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(255,255,255,0.55);
}

.phylactere, .section_box, .compteurs_block li, .centry_thumbs #articles_container .bloc {
    border-color: #f29abd;
}

.title_tooltip .pointe_border {
    border-top-color: #f29abd;
}

/* La transparence ne passe pas sur les pages badges car zoom: 1; est retiré (sinon bug overflow infobulle) */
#list_badges {
    background: #fff\9;
}

body.mceContentBody {
    -ms-filter: none;
    filter: none;
}
#blogprofil .mini-profil a , #blogprofil .mini-profil img {
    border-color: #54504a;
}
#cybercop {
    background: #e2e2e2;
}
.pop {
    background-image: none;
}
#blogprofil, .section_box {
    background: #fff;
}
#blogprofil {
    border: 3px solid #f29abd;
}
.sidebar_two #musicwidget {
    background: #f29abd;
}
.bloc .image-container img, .bloc .text-image-container img {
    border: 4px solid #F29ABD;
    max-width: 600px;
}
.content_large .bloc img {
    max-width: 752px;
}
.date, .bloc-description {
    background: #f7c2d7;
    background: rgba(247,194,215,0.55);
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8df7c2d7,endColorstr=#8df7c2d7);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#8df7c2d7,endColorstr=#8df7c2d7)";
    background: transparent\9;
}
/* colors */
.liste-amis h3, .suite, .suite a, .pagination li.current a, .pagination a:hover, #load-more a, .widget, .widget a, .sidebar_two #cybercop a {
    color: #000;
}
.sidebar, .sidebar a,  #bloginfo h3, #bloginfo em,  #bloginfo ul li {
    color: #f29abd;
}
#currentbp a, .pop a, .bloc_title a.plink, .bloc_title, .commentaires, .commentaires a, .pagination, .pagination a, .section_box {
    color: #f29abd;
}
#changebp a, .sidebar_two #musicwidget, .sidebar_two #musicwidget a {
    color: #fff;
}
.consult, #blogprofil, #blogprofil a, .bloc, .bloc a, .phylactere, .phylactere a {
    color: #585858;
}
.date, .date a {
    color: #828282;
}
.liste-actions a, .title_tooltip {
    color: #fff !important;
}
#cybercop a:hover {
    color: #000;
}
.pagination select {
    color: #000;
}
/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #f29abd;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}
.phylactere.left .pointe_border {
    border-right-color: #f29abd;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #f29abd;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #fff;
}